Subject: [manet] Publication request for draft-ietf-manet-nhdp-olsrv2-sec

From: Joseph Macker <[email-masked]>
Date: Wed, 29 May 2013 14:21:38 -0400

Please publish draft-ietf-manet-nhdp-olsrv2-sec as a Proposed Standard. The
Shepherds Writeup has been uploaded and is replicated below.